/* Suffix for Link Style Display Name */
" - Link" = " - Link";

/* Add */
"Add" = "Add";

/* Add %@ */
"Add %@" = "Add %@";

/* Add Device */
"Add Device" = "Add Device";

/* Add Form */
"Add Form" = "Add Form";

/* Add Gallery */
"Add Gallery" = "Add Gallery";

/* Add Menu Item */
"Add Menu Item" = "Add Menu Item";

/* Add Page */
"Add Page" = "Add Page";

/* Add Section */
"Add Section" = "Add Section";

/* Add Style */
"Add Style" = "Add Style";

/* Add Upload Settings */
"Add Upload Settings" = "Add Upload Settings";

/* Align Center */
"Align Center" = "Align Center";

/* Align Left */
"Align Left" = "Align Left";

/* Align Right */
"Align Right" = "Align Right";

/* Allow Zoom */
"Allow Zoom" = "Allow Zoom";

/* Animation Duration */
"Animation Duration" = "Animation Duration";

/* API Key */
"API Key" = "API Key";

/* Apply to style */
"Apply to style" = "Apply to style";

/* Arrange */
"Arrange" = "Arrange";

/* Arrow Color */
"Arrow Color" = "Arrow Color";

/* Arrow Distance */
"Arrow Distance" = "Arrow Distance";

/* Arrows Enabled */
"Arrows Enabled" = "Arrows Enabled";

/* Autoplay */
"Autoplay" = "Autoplay";

/* Background Color */
"Background Color" = "Background Color";

/* Background Color 2 */
"Background Color 2" = "Background Color 2";

/* Background Gradient */
"Background Gradient" = "Background Gradient";

/* Background Gradient Orientation */
"Background Gradient Orientation" = "Background Gradient Orientation";

/* Background Pattern */
"Background Pattern" = "Background Pattern";

/* Background Pattern Fixed */
"Background Pattern Fixed" = "Background Pattern Fixed";

/* Background Type */
"Background Type" = "Background Type";

/* Border */
"Border" = "Border";

/* Border Color */
"Border Color" = "Border Color";

/* Box */
"Box" = "Box";

/* Box Background Image */
"Box Background Image" = "Box Background Image";

/* Box Background Image Fixed */
"Box Background Image Fixed" = "Box Background Image Fixed";

/* Box Background Image Horizontal Alignment */
"Box Background Image Horizontal Alignment" = "Box Background Image Horizontal Alignment";

/* Box Background Image Name */
"Box Background Image Name" = "Box Background Image Name";

/* Box Background Image Stretch */
"Box Background Image Stretch" = "Box Background Image Stretch";

/* Box Background Image Stretch Mode */
"Box Background Image Stretch Mode" = "Box Background Image Stretch Mode";

/* Box Background Image Vertical Alignment */
"Box Background Image Vertical Alignment" = "Box Background Image Vertical Alignment";

/* Box Border */
"Box Border" = "Box Border";

/* Box Border Line */
"Box Border Line" = "Box Border Line";

/* Default form variable name for button */
"button" = "button";

/* Default Button label */
"Button" = "Button";

/* Button Form */
"Button Form" = "Button Form";

/* Button Size */
"Button Size" = "Button Size";

/* Button Style */
"Button Style" = "Button Style";

/* Button Variable */
"Button Variable" = "Button Variable";

/* Cancel */
"Cancel" = "Cancel";

/* Change Color */
"Change Color" = "Change Color";

/* Change Menu Style */
"Change Menu Style" = "Change Menu Style";

/* Change Page Description */
"Change Page Description" = "Change Page Description";

/* Change Page Filename */
"Change Page Filename" = "Change Page Filename";

/* Change Page Keywords */
"Change Page Keywords" = "Change Page Keywords";

/* Change Page Title */
"Change Page Title" = "Change Page Title";

/* Change Section Name */
"Change Section Name" = "Change Section Name";

/* Change Upload Settings */
"Change Upload Settings" = "Change Upload Settings";

/* Check out Sparkle, it's a great visual web design app for the Mac */
"Check out Sparkle, it's a great visual web design app for the Mac" = "Check out Sparkle, it's a great visual web design app for the Mac";

/* Column Gutter */
"Column Gutter" = "Column Gutter";

/* Column Left */
"Column Left" = "Column Left";

/* Column Right */
"Column Right" = "Column Right";

/* Content Text */
"Content Text" = "Content Text";

/* Copy */
"Copy" = "Copy";

/* Couldn't create email attachment. */
"Couldn't create email attachment." = "Couldn't create email attachment.";

/* Customize Element Properties */
"Customize Element Properties" = "Customize Element Properties";

/* Customize Menu */
"Customize Menu" = "Customize Menu";

/* Cut */
"Cut" = "Cut";

/* Button label for failure to create email attachment */
"Darn" = "Darn";

/* Map color scheme */
"Default color scheme" = "Default color scheme";

/* Delete elements on other pages? */
"Delete elements on other pages?" = "Delete elements on other pages?";

/* Delete Menu Item */
"Delete Menu Item" = "Delete Menu Item";

/* Delete on all pages */
"Delete on all pages" = "Delete on all pages";

/* Delete Page */
"Delete Page" = "Delete Page";

/* Delete Section */
"Delete Section" = "Delete Section";

/* Done */
"Done" = "Done";

/* Dots Color */
"Dots Color" = "Dots Color";

/* Dots Distance */
"Dots Distance" = "Dots Distance";

/* Dots Enabled */
"Dots Enabled" = "Dots Enabled";

/* Duplicate */
"Duplicate" = "Duplicate";

/* Duplicate Element */
"Duplicate Element" = "Duplicate Element";

/* Duplicate Elements */
"Duplicate Elements" = "Duplicate Elements";

/* Duplicate Page */
"Duplicate Page" = "Duplicate Page";

/* Edit */
"Edit" = "Edit";

/* Edit Menu Item Label */
"Edit Menu Item Label" = "Edit Menu Item Label";

/* Element Bottom */
"Element Bottom" = "Element Bottom";

/* Element Center */
"Element Center" = "Element Center";

/* Element Display */
"Element Display" = "Element Display";

/* Element Left */
"Element Left" = "Element Left";

/* Element Lock */
"Element Lock" = "Element Lock";

/* Element Right */
"Element Right" = "Element Right";

/* Element Top */
"Element Top" = "Element Top";

/* Embed */
"Embed" = "Embed";

/* Enable Background Pattern */
"Enable Background Pattern" = "Enable Background Pattern";

/* Enable Link */
"Enable Link" = "Enable Link";

/* Enable Opacity */
"Enable Opacity" = "Enable Opacity";

/* Find Google's privacy policy here. */
"Find Google's privacy policy here." = "Find Google's privacy policy here.";

/* Footer Element */
"Footer Element" = "Footer Element";

/* Form %ld */
"Form %ld" = "Form %ld";

/* Form Action URL */
"Form Action URL" = "Form Action URL";

/* Form Button */
"Form Button" = "Form Button";

/* Form Description */
"Form Description" = "Form Description";

/* Form Method */
"Form Method" = "Form Method";

/* Form Open In New Window */
"Form Open In New Window" = "Form Open In New Window";

/* Form Text Input */
"Form Text Input" = "Form Text Input";

/* Google Analytics */
"Google Analytics" = "Google Analytics";

/* Google Analytics is a web analysis service provided by Google. Google utilizes the data collected to track and examine the use of %@, to prepare reports on its activities and share them with other Google services.\nGoogle may use the data collected to contextualize and personalize the ads of its own advertising network.\nPersonal data collected: Cookie and Usage Data. Place of processing: USA. */
"Google Analytics is a web analysis service provided by Google. Google utilizes the data collected to track and examine the use of %@, to prepare reports on its activities and share them with other Google services.\nGoogle may use the data collected to contextualize and personalize the ads of its own advertising network.\nPersonal data collected: Cookie and Usage Data. Place of processing: USA." = "Google Analytics is a web analysis service provided by Google. Google utilizes the data collected to track and examine the use of %@, to prepare reports on its activities and share them with other Google services.\nGoogle may use the data collected to contextualize and personalize the ads of its own advertising network.\nPersonal data collected: Cookie and Usage Data. Place of processing: USA.";

/* Group */
"Group" = "Group";

/* Group Elements */
"Group Elements" = "Group Elements";

/* Group Sticks to Top */
"Group Sticks to Top" = "Group Sticks to Top";

/* Hidden Element */
"Hidden Element" = "Hidden Element";

/* Hide Menu Item */
"Hide Menu Item" = "Hide Menu Item";

/* http://www.google.com/intl/en/policies/privacy/ */
"http://www.google.com/intl/en/policies/privacy/" = "http://www.google.com/intl/en/policies/privacy/";

/* Warning for non-square image */
"Icons have been center-cropped since you selected a non-square image." = "Icons have been center-cropped since you selected a non-square image.";

/* Image */
"Image" = "Image";

/* Image Blur */
"Image Blur" = "Image Blur";

/* Image Blur Radius */
"Image Blur Radius" = "Image Blur Radius";

/* Image Corner Radius */
"Image Corner Radius" = "Image Corner Radius";

/* Image Corner Rounding */
"Image Corner Rounding" = "Image Corner Rounding";

/* Image Data */
"Image Data" = "Image Data";

/* Image Description */
"Image Description" = "Image Description";

/* Image Gallery */
"Image Gallery" = "Image Gallery";

/* Image Horizontal Alignment */
"Image Horizontal Alignment" = "Image Horizontal Alignment";

/* Image Name */
"Image Name" = "Image Name";

/* Image Opacity */
"Image Opacity" = "Image Opacity";

/* Image Placement */
"Image Placement" = "Image Placement";

/* Image resolution is optimal for <resolution>x. */
"Image resolution is optimal for %dx." = "Image resolution is optimal for %dx.";

/* Image resolution is optimal for 3x, element can be made larger if desired. */
"Image resolution is optimal for 3x, element can be made larger if desired." = "Image resolution is optimal for 3x, element can be made larger if desired.";

/* Image resolution sufficient for <first>x, larger image or smaller element required for <second>x. */
"Image resolution sufficient for %dx, larger image or smaller element required for %dx." = "Image resolution sufficient for %1$dx, larger image or smaller element required for %2$dx.";

/* Image Rounded Bottom Left */
"Image Rounded Bottom Left" = "Image Rounded Bottom Left";

/* Image Rounded Bottom Right */
"Image Rounded Bottom Right" = "Image Rounded Bottom Right";

/* Image Rounded Top Left */
"Image Rounded Top Left" = "Image Rounded Top Left";

/* Image Rounded Top Right */
"Image Rounded Top Right" = "Image Rounded Top Right";

/* Image Sequence Wrap Around */
"Image Sequence Wrap Around" = "Image Sequence Wrap Around";

/* Image Shadow */
"Image Shadow" = "Image Shadow";

/* Image Shadow Blur */
"Image Shadow Blur" = "Image Shadow Blur";

/* Image Shadow Color */
"Image Shadow Color" = "Image Shadow Color";

/* Image Shadow Offset */
"Image Shadow Offset" = "Image Shadow Offset";

/* Image Storage */
"Image Storage" = "Image Storage";

/* Image Stretch */
"Image Stretch" = "Image Stretch";

/* Image Stretch Mode */
"Image Stretch Mode" = "Image Stretch Mode";

/* Image Transition */
"Image Transition" = "Image Transition";

/* Image Transition Speed */
"Image Transition Speed" = "Image Transition Speed";

/* Image Vertical Alignment */
"Image Vertical Alignment" = "Image Vertical Alignment";

/* Image will be pixelated, reduce element size or load a larger image. */
"Image will be pixelated, reduce element size or load a larger image." = "Image will be pixelated, reduce element size or load a larger image.";

/* Images */
"Images" = "Images";

/* Import Image */
"Import Image" = "Import Image";

/* Import Images */
"Import Images" = "Import Images";

/* Interaction Type */
"Interaction Type" = "Interaction Type";

/* Item Default Title
   Item inspector label */
"Item" = "Item";

/* Item Height */
"Item Height" = "Item Height";

/* Item Spacing */
"Item Spacing" = "Item Spacing";

/* Item Width */
"Item Width" = "Item Width";

/* Left Page Margin */
"Left Page Margin" = "Left Page Margin";

/* Line */
"Line" = "Line";

/* Link */
"Link" = "Link";

/* Link to Email: <email> */
"Link to Email: %@" = "Link to Email: %@";

/* Link to page: <page name> */
"Link to page: %@" = "Link to page: %@";

/* Link to URL: <url> */
"Link to URL: %@" = "Link to URL: %@";

/* Load When Visible */
"Load When Visible" = "Load When Visible";

/* Lock */
"Lock" = "Lock";

/* Lock Elements */
"Lock Elements" = "Lock Elements";

/* Lose custom fonts */
"Lose custom fonts" = "Lose custom fonts";

/* Made With Sparkle */
"Made With Sparkle" = "Made With Sparkle";

/* Main */
"Main" = "Main";

/* Map */
"Map" = "Map";

/* Map Color Scheme */
"Map Color Scheme" = "Map Color Scheme";

/* Map Labels */
"Map Labels" = "Map Labels";

/* Map Location */
"Map Location" = "Map Location";

/* Map Marker Body */
"Map Marker Body" = "Map Marker Body";

/* Map Marker Title */
"Map Marker Title" = "Map Marker Title";

/* Map Terrain */
"Map Terrain" = "Map Terrain";

/* Map Type */
"Map Type" = "Map Type";

/* Map Zoom Level */
"Map Zoom Level" = "Map Zoom Level";

/* Menu
   Menu Default Style */
"Menu" = "Menu";

/* Menu Synchronization */
"Menu Synchronization" = "Menu Synchronization";

/* Missing fonts will be replaced with a default font, the project appearence will be different from the original. */
"Missing fonts will be replaced with a default font, the project appearence will be different from the original." = "Missing fonts will be replaced with a default font, the project appearence will be different from the original.";

/* Mouse Clicked */
"Mouse Clicked" = "Mouse Clicked";

/* Mouse Hover */
"Mouse Hover" = "Mouse Hover";

/* Move Element */
"Move Element" = "Move Element";

/* Move Elements */
"Move Elements" = "Move Elements";

/* Move Menu Item */
"Move Menu Item" = "Move Menu Item";

/* Move Menu Items */
"Move Menu Items" = "Move Menu Items";

/* Move Page */
"Move Page" = "Move Page";

/* Move Page Footer */
"Move Page Footer" = "Move Page Footer";

/* Move Section */
"Move Section" = "Move Section";

/* Multiple fonts */
"Multiple" = "Multiple";

/* Multiple Selection */
"Multiple Selection" = "Multiple Selection";

/* Neutral */
"Neutral" = "Neutral";

/* New Form… */
"New Form…" = "New Form…";

/* New section */
"New section" = "New section";

/* No image */
"No image" = "No image";

/* No link text */
"No Link" = "No Link";

/* Non configured families */
"Non configured families" = "Non configured families";

/* Warning for website icon of insufficient dimension */
"Not all of the icons are set, please choose an image with a minimum resolution of %dx%d pixels or set the missing icons individually. Missing icons will not be generated." = "Not all of the icons are set, please choose an image with a minimum resolution of %1$dx%2$d pixels or set the missing icons individually. Missing icons will not be generated.";

/* OK */
"OK" = "OK";

/* Opacity */
"Opacity" = "Opacity";

/* Page */
"Page" = "Page";

/* Progress export page number, first argument is current page, second is total pages */
"Page %d of %d" = "Page %1$d of %2$d";

/* Page %ld */
"Page %ld" = "Page %ld";

/* Page Alignment */
"Page Alignment" = "Page Alignment";

/* Page Center */
"Page Center" = "Page Center";

/* Pan With Scroll Wheel/Touch */
"Pan With Scroll Wheel/Touch" = "Pan With Scroll Wheel/Touch";

/* Paragraph Style */
"Paragraph Style" = "Paragraph Style";

/* Paste */
"Paste" = "Paste";

/* Paste Elements */
"Paste Elements" = "Paste Elements";

/* Paste Image */
"Paste Image" = "Paste Image";

/* Paste Images */
"Paste Images" = "Paste Images";

/* pasted-image.png */
"pasted-image.png" = "pasted-image.png";

/* Pick %@ */
"Pick %@" = "Pick %@";

/* Position and Size */
"Position and Size" = "Position and Size";

/* Quit */
"Quit" = "Quit";

/* Remote Image */
"Remote Image" = "Remote Image";

/* Remote Image URL */
"Remote Image URL" = "Remote Image URL";

/* Remove */
"Remove" = "Remove";

/* Remove Device */
"Remove Device" = "Remove Device";

/* Remove Element */
"Remove Element" = "Remove Element";

/* Remove Elements */
"Remove Elements" = "Remove Elements";

/* Remove Form */
"Remove Form" = "Remove Form";

/* Remove Style */
"Remove Style" = "Remove Style";

/* Remove the selected family and all its fonts? */
"Remove the selected family and all its fonts?" = "Remove the selected family and all its fonts?";

/* Remove the selected font? */
"Remove the selected font?" = "Remove the selected font?";

/* Remove Upload Settings */
"Remove Upload Settings" = "Remove Upload Settings";

/* Rename Style */
"Rename Style" = "Rename Style";

/* Right Page Margin */
"Right Page Margin" = "Right Page Margin";

/* Rounding */
"Rounding" = "Rounding";

/* Save */
"Save" = "Save";

/* SECTION %ld */
"SECTION %ld" = "SECTION %ld";

/* Select */
"Select" = "Select";

/* Select output folder */
"Select output folder" = "Select output folder";

/* Set %@ */
"Set %@" = "Set %@";

/* Set Footer */
"Set Footer" = "Set Footer";

/* Set Image */
"Set Image" = "Set Image";

/* Set Style Html Tag */
"Set Style Html Tag" = "Set Style Html Tag";

/* Set Visibility */
"Set Visibility" = "Set Visibility";

/* Shadow */
"Shadow" = "Shadow";

/* Show Map Marker */
"Show Map Marker" = "Show Map Marker";

/* Show Marker Label On Click */
"Show Marker Label On Click" = "Show Marker Label On Click";

/* Show Menu Item */
"Show Menu Item" = "Show Menu Item";

/* Single Images */
"Single Images" = "Single Images";

/* Site */
"Site" = "Site";

/* Slideshow Autostart */
"Slideshow Autostart" = "Slideshow Autostart";

/* Slideshow Delay */
"Slideshow Delay" = "Slideshow Delay";

/* Some images failed to load */
"Some images failed to load" = "Some images failed to load";

/* Sparkle document with issues */
"Sparkle document with issues" = "Sparkle document with issues";

/* Sparkle Preview on {{computer name}} */
"Sparkle Preview on %@" = "Sparkle Preview on %@";

/* Style */
"Style" = "Style";

/* Submenu inspector label */
"Submenu" = "Submenu";

/* SVG Image */
"SVG Image" = "SVG Image";

/* SVG Images aren't currently supported for box backgrounds */
"SVG Images aren't currently supported for box backgrounds" = "SVG Images aren't currently supported for box backgrounds";

/* Synchronize Menu with Website Structure */
"Synchronize Menu with Website Structure" = "Synchronize Menu with Website Structure";

/* Default form variable name for text input */
"text" = "text";

/* Text Block */
"Text Block" = "Text Block";

/* Text Color */
"Text Color" = "Text Color";

/* Text Input Auto Fill */
"Text Input Auto Fill" = "Text Input Auto Fill";

/* Text Input Capitalize */
"Text Input Capitalize" = "Text Input Capitalize";

/* Text Input Focus Ring */
"Text Input Focus Ring" = "Text Input Focus Ring";

/* Text Input Form */
"Text Input Form" = "Text Input Form";

/* Text Input Hidden */
"Text Input Hidden" = "Text Input Hidden";

/* Text Input Required */
"Text Input Required" = "Text Input Required";

/* Text Input Single Line */
"Text Input Single Line" = "Text Input Single Line";

/* Text Input Spelling */
"Text Input Spelling" = "Text Input Spelling";

/* Text Placeholder */
"Text Placeholder" = "Text Placeholder";

/* Text Variable */
"Text Variable" = "Text Variable";

/* The image <image name> couldn't be loaded */
"The image %@ couldn't be loaded" = "The image %@ couldn't be loaded";

/* The selection contains elements which are visible on other pages, by proceeding all elements on all pages will be deleted. This action can be undone. */
"The selection contains elements which are visible on other pages, by proceeding elements on all pages will be deleted. This action can be undone." = "The selection contains elements which are visible on other pages, by proceeding elements on all pages will be deleted. This action can be undone.";

/* This document doesn't show up in the browser as intended! */
"This document doesn't show up in the browser as intended!" = "This document doesn't show up in the browser as intended!";

/* This version of Sparkle has expired. */
"This version of Sparkle has expired." = "This version of Sparkle has expired.";

/* Thumbnail Margin */
"Thumbnail Margin" = "Thumbnail Margin";

/* Thumbnail Selected Color */
"Thumbnail Selected Color" = "Thumbnail Selected Color";

/* Thumbnails Distance */
"Thumbnails Distance" = "Thumbnails Distance";

/* Thumbnails Enabled */
"Thumbnails Enabled" = "Thumbnails Enabled";

/* Thumbnails Placement */
"Thumbnails Placement" = "Thumbnails Placement";

/* Thumbnails Visible */
"Thumbnails Visible" = "Thumbnails Visible";

/* Top Level inspector label */
"Top Level" = "Top Level";

/* Top level */
"Top level" = "Top level";

/* Top Page Margin */
"Top Page Margin" = "Top Page Margin";

/* Tweet */
"Tweet" = "Tweet";

/* Twitter Timeline */
"Twitter Timeline" = "Twitter Timeline";

/* Twitter widget code */
"Twitter widget code" = "Twitter widget code";

/* Ungroup */
"Ungroup" = "Ungroup";

/* Ungroup Elements */
"Ungroup Elements" = "Ungroup Elements";

/* Unlock */
"Unlock" = "Unlock";

/* Unlock Elements */
"Unlock Elements" = "Unlock Elements";

/* Use API Key */
"Use API Key" = "Use API Key";

/* Video */
"Video" = "Video";

/* Video Provider */
"Video Provider" = "Video Provider";

/* Visit Store */
"Visit Store" = "Visit Store";

/* Website Icon */
"Website Icon" = "Website Icon";

/* Wide Background */
"Wide Background" = "Wide Background";

/* Wireframe */
"Wireframe" = "Wireframe";

/* Wireframe Mode */
"Wireframe Mode" = "Wireframe Mode";

/* Would you like to combine the images in a gallery? */
"Would you like to combine the images in a gallery?" = "Would you like to combine the images in a gallery?";

/* You need to add a button with a form to the page, to submit this input field. */
"You need to add a button with a form to the page, to submit this input field." = "You need to add a button with a form to the page, to submit this input field.";

/* Zoom Limit */
"Zoom Limit" = "Zoom Limit";

